From a4109285111c80170a85ac92e2e47ec0a66203db Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 29 2024 00:35:26 +0000
Subject: [PATCH 105/220] Update cosmic-launcher.spec


---

diff --git a/rpms/cosmic-launcher/cosmic-launcher.spec b/rpms/cosmic-launcher/cosmic-launcher.spec
index 8185ffa..6f8ea72 100644
--- a/rpms/cosmic-launcher/cosmic-launcher.spec
+++ b/rpms/cosmic-launcher/cosmic-launcher.spec
@@ -66,14 +66,12 @@ Requires:       pop-launcher
 cat .vendor/config.toml >> .cargo/config
 
 %build
-export RUSTFLAGS := env_var_or_default('RUSTFLAGS', '') + ' --cfg tokio_unstable '
 %cargo_build
 %{cargo_license_summary}
 %{cargo_license} > LICENSE.dependencies
 %{cargo_vendor_manifest}
 
 %install
-export RUSTFLAGS := env_var_or_default('RUSTFLAGS', '') + ' --cfg tokio_unstable '
 just rootdir=%{buildroot} prefix=%{_prefix} install
 
 %if %{with check}

